*{
margin 0;
padding: 0;
box-sizing: border-box;
}


.letramenu{
font-family: "Calibri";
font-size:16px;
color: #000000;
line-height: 1.5em;
font-weight: bold;
text-align: left;

}

.iconito {
float: left;
font-size: 12px;
align: center;
color: #000000;

}


.icono {
float: right;
font-size: 10px;
color: #000000;
padding-top: 12px;
}




.menu ul {
width: 100%;
background: #024959;
list-style: none;
}

.menu ul li {
background: #CACACA;
}

.menu ul li a{
color: #000000;
text-decoration: none;
padding-top: 14px;
padding-bottom: 14px;
padding-right: 8px;
padding-left: 8px;
font-size: 15px;
display: block;
}

.menu ul li a:hover {
background: #9FB47D;

}

.menu ul .submenu li a:hover {
background: #C0D69C;
}


.menu ul .submenu {
width: 100%;
display:none;
}

.menu ul .submenu li a {
font-size: 16px;
background: #eaeaea;
padding-left: 10%;
}


.menu ul .activo{
display:block;
}







